<template>
  <div class="home">
    <UserMainComponent/>
  </div>
</template>

<script>
import UserMainComponent from '@/components/user/UserMainComponent'
export default {
  name: 'UserMain',
  components: {
    UserMainComponent
  }
}
</script>
